<?xml version="1.0" encoding="utf-8"?>
<service>
  <short>Valheim</short>
  <description>Valheim is a sandbox/survival game with a role-playing focus. On servers containing from 1 to 10 players, the chosen ones of Odin will have to cooperate to put an end to the 5 fallen ones of the cursed lands of Valheim and thus reach Valhalla.</description>
  <port protocol="tcp" port="27036-27037"/>
  <port protocol="tcp" port="27015-27030"/>
  <port protocol="tcp" port="2456-2458"/>
  <port protocol="udp" port="2456-2458"/>
  <port protocol="udp" port="27000-27030"/>    
  <port protocol="udp" port="4380"/>    
  <port protocol="udp" port="27036"/>  
</service>
